.mod-site-header.style2 a[rel="wiki-link"] { color:#000 }
.mod-site-footer.style1 a[rel="wiki-link"],
.landing-row.aotw-row a[rel="wiki-link"],
.landing-row.news-row a[rel="wiki-link"] { color:#c1d72f  }

.landing .mod-news-rotator.style3 .story-box { font-family:"Ubuntu",arial; font-weight:600 }
.landing .mod-news-rotator.style3 .story-box .title { font-family:"Teko",arial }

.page .mod-site-header.style2 { background:#fff }
.page .mod-site-header.style2 .header-text { color:#006647; letter-spacing:0; font-family:"Teko",arial }
.page .mod-site-header.style2 .social-links { background:#006647; padding:10px; top:0; right:0; color:#fff }
.page .mod-site-header.style2 .social-links li a { color:#fff }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#006647;color:#c1d72f }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#000; color:#fff }
.page .mod-site-header.style2 .dropnav { background:#01422e }
.page .mod-site-header.style2 .dropnav li { border-color:#c1d72f }
.page .mod-site-header.style2 .dropnav li:first-child { border-top:none }
.page .mod-site-header.style2 .dropnav .has-submenu:after { background:#000; color:#c1d72f }


.landing .mod-graphic-carousel.style3 .slick-prev, 
.landing .mod-graphic-carousel.style3 .slick-next { width:50px; height:50px; color:#c1d72f; background:#004D36 }
.landing .mod-graphic-carousel.style3 .slick-prev:before { content:"\e80f"; display:block; height:50px; font-size:1.5rem; line-height:50px }
.landing .mod-graphic-carousel.style3 .slick-next:before { content:"\e810"; display:block; height:50px; font-size:1.5rem; line-height:50px }
.landing .mod-graphic-carousel.style3 .slick-prev:hover, .landing .mod-graphic-carousel.style3 .slick-next:hover,
.landing .mod-graphic-carousel.style3 .slick-prev:focus, .landing .mod-graphic-carousel.style3 .slick-next:focus { background:#000 }


.page .mod-scoreboard.style4 { position:relative; padding-right:60px; border-color:#c1d72f; border-left:none; font-family:"Teko",arial; background:#fff }
.page .mod-scoreboard.style4 .no-events { background:#fff; height:130px; line-height:130px; text-transform:uppercase; font-size:1.6rem; padding-left:60px }
.page .mod-scoreboard.style4 .event-box { position:relative; min-height:90px; padding:15px 20px; background:#fff }
.page .mod-scoreboard.style4 .event-box:before { content:""; width:1px; background:#c1d72f; position:absolute; left:0; top:0; bottom:-100px }
.page .mod-scoreboard.style4 .date-status { border-bottom:2px solid #606a74; text-transform:uppercase; font-size:1rem; font-weight:700; margin-bottom:10px }
.page .mod-scoreboard.style4 .event-box .sport { margin-bottom:0; line-height:1; margin-bottom:5px }
.page .mod-scoreboard.style4 .event-box.rwsoc .sport:before { content:'Reserve';}
.page .mod-scoreboard.style4 .event-box .sport a { color:#006647 }
.page .mod-scoreboard.style4 .event-box .team { display:block; text-align:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-family:"Ubuntu",arial; line-height:1.3 }
.page .mod-scoreboard.style4 .event-box .team-logo { max-width:20px }
.page .mod-scoreboard.style4 .event-box .team-logo img { -webkit-filter: grayscale(100%);  filter: grayscale(100%) }
.page .mod-scoreboard.style4 .event-box:hover .links { display:flex; position:absolute; left:0; right:0; top:0; bottom:0; text-align:center; background:rgba(0,102,71,0.9); align-items:center; justify-content:center; align-content:center; flex-wrap:wrap }
.page .mod-scoreboard.style4 .prev,
.page .mod-scoreboard.style4 .next {  border-color:#c1d72f; color:#006647 }
.page .mod-scoreboard.style4 .prev:after { content:"\e80f"; position:absolute; left:0; right:0; top:0; bottom:0; display:block; font-size:2em; line-height:54px; text-indent:0; color:#006647 }
.page .mod-scoreboard.style4 .next:after { content:"\e810"; position:absolute; left:0; right:0; top:0; bottom:0;  display:block; font-size:2em; line-height:54px; text-indent:0; color:#006647 }
.page .mod-scoreboard.style4 .next.slick-disabled,
.page .mod-scoreboard.style4 .prev.slick-disabled { opacity:0.8; pointer-events:none; cursor:not-allowed; box-shadow:none }
.page .mod-scoreboard.style4 .prev:focus,
.page .mod-scoreboard.style4 .next:focus { color:#000 }

.landing .mod-aotw.style4 { font-family:"Ubuntu",arial; color:#006647 }
.landing .mod-aotw.style4 .athlete .title { font-family:"Teko",arial; text-transform:uppercase; color:#006647; font-size:1.5rem; line-height:1 }

.landing .mod-photo-gallery.style1 { font-family:"Teko",arial; font-size:1rem }
.landing .mod-photo-gallery.style1 .stories { margin:0 -7px }
.landing .mod-photo-gallery.style1 .gallery .heading { position:relative; margin:0; font-size:1em }
.landing .mod-photo-gallery.style1 .gallery .thumb { display:block; position:relative; overflow:hidden; background:#444 }
.landing .mod-photo-gallery.style1 .gallery .thumb:before { content:''; display:block; padding-top:56.25% }
.landing .mod-photo-gallery.style1 .gallery:hover .thumb:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; border:15px solid #444; background:rgba(0,0,0,0.8); display:none }
.landing .mod-photo-gallery.style1 .gallery .thumb img { position:absolute; left:0; top:0; width:100% }
.landing .mod-photo-gallery.style1 .gallery .title { display:block; position:relative; left:0; right:0; top:0; font-size:0.875em; color:#fff; text-align:left; transform:translateY(0); background:#fff; color:#006647; padding:30px }
.landing .mod-photo-gallery.style1 .gallery .title .icon { display:block; font-size:0.875em; display:none }
.landing .mod-photo-gallery.style1 .gallery .title { font-size:1.125em; font-weight:600 } 

.landing .mod-social.style4 .pane .twitter-feed,
.landing .mod-social.style4 .pane .facebook-widget,
.landing .mod-social.style4 .pane .youtube-wrapper,
.landing .mod-social.style4 .pane .instagram-feed { height:555px; overflow:auto; background:#fff }
.landing .mod-social.style4 .pane1 { background:#fff; padding:18px }
.landing .mod-social.style4 .pane .twitter-feed a { font-weight: 700; text-decoration: underline }

.landing .mod-social.style4 .mod-social-heading { font-size:2.25rem; font-family:"Teko",arial; text-transform:uppercase; margin-bottom:10px; padding:0; letter-spacing:0; text-align:center; color:#006647; background:none; font-weight:700 }

.landing .mod-social.style4 ul.tabs { margin-bottom:20px; border-bottom:5px solid #c1d72f; padding:0 }
.landing .mod-social.style4 ul.tabs .tab { float:none; display:inline-block; vertical-align:top }
.landing .mod-social.style4 .tab a { display:block; width:35px; height:35px; padding:0; font-size:20px; line-height:35px; font-weight:400; text-align:center; text-decoration:none; overflow:hidden; color:#005C40; background:none; transform:skew(0) }
.landing .mod-social.style4 .tab a.active { background:#c1d72f }
.landing .mod-social.style4 .tab a:before { content:''; font-family:'glyphicons'; display:block; width:35px; height:35px; transform:skew(0) }
.landing .mod-social.style4 .tab a[href*='facebook']:before { content:'\e81b' }
.landing .mod-social.style4 .tab a[href*='twitter']:before { content:'\e81d' }
.landing .mod-social.style4 .tab a[href*='youtube']:before { content:'\e822' }
.landing .mod-social.style4 .tab a[href*='instagram']:before { content:'\e81f' }
.landing .mod-social.style4 .panes { text-align:center }

.landing-row.gallery-social-row { padding:60px 0 }
.section-gallery .section-header { position:static; font-size:2.25rem; font-family:"Teko",arial; text-transform:uppercase; border-bottom:3px solid #c1d72f; color:#006647; line-height:1;  margin-bottom:10px }

.landing .mod-more-news.style4 { padding:10px 20px }
.landing .mod-more-news.style4 .heading .thumb { display:block; position:relative; overflow:hidden; color:#fff; background:#444; border-bottom:1px solid #ccc; font-family:"Ubuntu",arial }
.landing .mod-more-news.style4 .heading .title {  font-family:"Teko",arial; font-weight:700; color:#006647 }
.landing .mod-more-news.style4 .date-sport { position:absolute; left:30px; right:30px; bottom:10px; margin-bottom:0; border-top:1px solid #c1d72f; color:#000; font-weight:600; text-transform:uppercase } 
.landing .mod-more-news.style4 .related-links ul a { color:#000 } 
.landing .mod-more-news.style4 .load-more { width:275px; font-family:"Ubuntu",arial; box-sizing:border-box; padding:2px; border:3px solid #c1d72f; font-size:1.125rem; font-weight:500; margin-top:10px }
.landing .mod-more-news.style4 .load-more:hover { background:#006647 }

.landing .mod-social.style4 .instagram-feed { height:550px; overflow:auto; background:#fff; padding:5px; box-sizing:border-box }

.landing-row.aotw-row { background:url(/images/setup/spotlight_row_bg.jpg) no-repeat 50% 50%; background-size:cover; padding:40px }

.landing .mod-graphic-carousel.style1 .slick-prev, 
.landing .mod-graphic-carousel.style1 .slick-next { text-shadow:none; color:#006647 }
.landing .mod-graphic-carousel.style1 .slick-prev:hover, .landing .mod-graphic-carousel.style1 .slick-prev:focus,
.landing .mod-graphic-carousel.style1 .slick-next:hover, .landing .mod-graphic-carousel.style1 .slick-next:focus { background:#005C40; color:#c1d72f }
.landing .mod-graphic-carousel.style1 .slick-prev:before, 
.landing .mod-graphic-carousel.style1 .slick-next:before { font-size:2rem }

.page .mod-site-footer.style1 { background:#000; color:#fff; font-family:"Ubuntu",arial; font-weight:500 }
.page .mod-site-footer.style1 .footer-text .title { display:block; margin-bottom:10px; text-transform:uppercase; color:#c1d72f; font-family:"Teko",arial; font-weight:600 }
.page .mod-site-footer.style1 .footer-presto-logo { display:none }
.page .mod-site-footer.style1 .footer-text a { color:#bdbebf; text-decoration:underline; }

.site-developer.inverted { background:#000; color:#fff }
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.6rem 1rem }
.site-developer .site-developer-logo { max-height:25px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }


.accent-bg,
.accent-bg th { color:#fff !important; background:#006647 !important }

/* THIS TERRIBLE SELECTGOR HAS DISTURBED SEVERAL SCHEDULE PAGES IN A NEGATIVE WAY */
/* .internal-page .schedule-wrap .team-stats .cat { width: 49%; } */

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#006647; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:30px 0; text-align:center; background:#eee }


/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.landing-row.news-row { background:url(/images/setup/bg_gray_pattern.jpg) repeat 0 0 #000; padding:20px }
.section-news .section-header { position:static; padding-left:20px; text-transform:uppercase; color:#c1d72f; font-size:2.25rem; font-family:"Teko",arial; margin:0 }

@media only screen and (min-width:768px) {

.page .mod-site-header.style2 .mobile-menu-bar { background:#006647 }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#c1d72f; color:#006647 }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#000; color:#c1d72f }


}


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#006647; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#006647; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#006647; color:#fff }
.schedule-view a[href*="rsball"].sport:before { content:"Reserve"; margin-right:2px }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#006647 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#006647; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.landing .mod-photo-gallery.style1 { margin:0 -10px }
.landing .mod-photo-gallery.style1 .gallery { width:50%; padding:10px 10px 30px }  
.landing .mod-photo-gallery.style1 .gallery:nth-child(-n+2) { width:50% }
.landing .mod-photo-gallery.style1 .gallery:nth-child(-n+2) .title { font-size:1.15em } 

.page { position:relative; background:url(/images/setup/page_bg_pattern.jpg) repeat 0 0; overflow:hidden }
.mainbody { min-height:500px; padding:40px 20px 20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.internal-page .body-container { max-width:1170px; margin:0 auto }

.page .mod-scoreboard.style4 { position:absolute;left:0; right:0; top:0 }

.page .mod-site-header.style2 { background:#006647; margin-top:130px }
.page .mod-site-header.style2 > div { min-height:103px }
.page .mod-site-header.style2:before { display:none }
.page .mod-site-header.style2 .header-text { color:#fff; left:235px; right:275px;  top:14px; font-style:italic; height:12px; text-indent:-9999px; font-size:1.125rem; background:url(/images/setup/header_text.png) no-repeat 50% 50%; background-size:100% auto }
.page .mod-site-header.style2 .site-title  { top:0; z-index:2 }
.page .mod-site-header.style2 .social-links {  padding:7px 0 7px 20px; box-sizing:border-box; top:0; background:#000; transform:skew(-40deg)} 
.page .mod-site-header.style2 .social-links:before { content:""; position:absolute; left:0; right:-2000px; top:0; bottom:0; background:#000 }
.page .mod-site-header.style2 .social-links ul { transform:skew(40deg) }
.page .mod-site-header.style2 .social-links li { margin:0 3px }
.page .mod-site-header.style2 .social-links li a { position:relative; color:#fff; font-size:1.125rem; padding:0; color:#c1d72f }
.page .mod-site-header.style2 .social-links li a:hover { color:#fff }

.page .mod-site-header.style2 .dropnav { top:40px; background:#fff; color:#006647; font-family:"Teko",arial }
.page .mod-site-header.style2 .dropnav:before { content:""; position:absolute; left:-2000px; right:-2000px; top:0; bottom:0; background:url(/images/setup/dropdown_bg.png) repeat-x 0 0  }
.page .mod-site-header.style2 .dropnav .nav > a { font-size:1.3em; color:#006647 }  
.page .mod-site-header.style2 .dropnav .nav:hover { text-decoration:underline }
.page .mod-site-header.style2 .dropnav > ul { height:63px }

.page .mod-site-header.style2 .dropnav .nav > .submenu { background:#006647 }
.page .mod-site-header.style2 .dropnav .nav > .submenu a { max-width:100%; white-space:nowrap }

.page .mod-site-header.style2 .dropnav .nav1 { position:static }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { left:-2000px; right:-2000px; padding:50px 2000px; box-sizing:border-box; min-width:980px; text-align:center }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { width:900px; text-align:left }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu { display:block; float:left; margin:0; margin-bottom:10px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(2) { float:right  }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(3) { display:block; float:none; clear:both; max-width:425px }
.page .mod-site-header.style2 .dropnav .nav .submenu.level1 > ul > .has-submenu > a { font-size:1.5em; white-space:nowrap; pointer-events:none; color:#c1d72f; letter-spacing:2px; font-weight:700; text-transform:uppercase }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu { border-top:1px solid #c1d72f; font-family:"Ubuntu",arial }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu:first-child { border-top:none }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a {  font-size:1.3125em; min-width:200px; font-weight:500 }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu li a { padding-left:10px; font-size:1em; font-weight:400 }

.page .mod-site-header.style2 .dropnav .nav.show { background:none }
.page .mod-site-header.style2 .dropnav .nav1 ~ .nav > .submenu { padding:30px }
.page .mod-site-header.style2 .dropnav .nav1 ~ .nav > .submenu a { line-height:1; text-transform:capitalize; font-weight:400; font-size:1.25em  }
.page .mod-site-header.style2 .dropnav .nav > .submenu a:hover { color:#c1d72f; text-decoration:none }
.page .mod-site-header.style2 .dropnav .nav3 ~ .nav > .submenu { left:auto; right:0 }
.page .mod-site-header.style2 .dropnav li { border-top:none }


.landing-row { overflow:hidden }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.secondary-nav { position:relative; z-index:2; font-size:1rem; color:#fff; background:#000; font-family:"Ubuntu",arial }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:2.25em; font-family:"Teko",arial; color:#c1d72f; text-transform:uppercase; padding-left:245px; padding-top:5px }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:13px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#c1d72f }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#006647; background:#c1d72f }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#c1d72f; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#006647; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.landing .secondary-nav { position:absolute; left:0; right:0; top:233px; background:rgba(0,0,0,0.8) }

.landing .mod-aotw.style4 { background:url(/images/setup/title_spotlight.png) no-repeat 20px 50%; background-size:300px auto } 
.landing-row.carousel-row > div { max-width:none }

.landing-row.news-row { padding:40px }
.landing .mod-more-news.style4 .heading .title { font-size:1.75rem; line-height:1; max-height:3em  }

.page .mod-site-footer.style1 .footer-logos li { margin:0 45px }

.landing .mod-graphic-carousel.style1 .slick-slider { padding:45px 0 }

.landing-row.sponsors-row { border-top:3px solid #006647; border-bottom:3px solid #006647; margin:0; background:#fff; padding:0 45px }
.landing .mod-graphic-carousel.style1 .slick-prev { left:-40px } 
.landing .mod-graphic-carousel.style1 .slick-next { right:-40px }

.landing .mod-news-rotator.style3 { background:#000 }
.landing .mod-news-rotator.style3 .story-box { background:url(/images/setup/carousel_story_bg.png) repeat-x 0 100%; text-shadow: 3px 3px #006647 ; padding:175px 80px 40px; font-family:"Ubuntu",arial; font-weight:600 }
.landing .mod-news-rotator.style3 .story-box .title { font-size:2.5em; font-family:"Teko",arial; line-height:1 }
.landing .mod-news-rotator.style3 .slick-arrow:focus, .landing .mod-news-rotator.style3 .slick-arrow:hover { background:#006647 }
.landing .mod-news-rotator.style3 .slick-arrow:before { font-size:2rem }

}

@media only screen and (min-width:1200px) {

.page .mod-site-header.style2 > div { min-height:103px }
.page .mod-site-header.style2 .dropnav { padding-left:200px }
.page .mod-site-header.style2 .dropnav .nav > a { padding:15px 30px; font-size:1.375em; font-weight:500 }  
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { min-width:1170px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(3) { max-width:505px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { margin-left:-45px; width:1170px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a { min-width:250px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu li a { padding-left:20px }
    
.page .mod-site-header.style2 .dropnav { padding-left:205px; margin-right:-45px }
.page .mod-site-header.style2 .dropnav > ul { height:63px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

.page .mod-site-header.style2 { margin-top:130px; }
.page .mod-scoreboard.style4 { position:absolute; left:0; right:0; top:0 }

body { padding:0 }

.secondary-nav { background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.landing .mod-news-rotator.style3 { background:#006647; color:#fff }
.landing .mod-news-rotator.style3 .title { color:#fff }

.landing .mod-social.style4 { display:none }

.landing-row.gallery-social-row { background:#eaeaea; padding:30px }
.landing .mod-photo-gallery.style1 { margin:0 -20px }

}


@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }


}

@media only screen and (max-width:575px) {

.landing .mod-aotw.style4 .athlete { background:#fff }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}